nl:
  activemodel:
    attributes:
      assembly:
        area_id: Onderwerp
        assembly_type: Groepstype
        assembly_type_other: Ander groeptype
        banner_image: Bannerafbeelding
        closing_date: Einddatum
        closing_date_reason: Reden sluitingsdatum
        composition: Samenstelling
        copy_categories: Categorieën kopiëren
        copy_components: Kopieer onderdelen
        copy_features: Functionaliteiten kopiëren
        created_by: Aangemaakt door
        created_by_other: Aangemaakt door iemand anders
        creation_date: Gemaakt op
        decidim_area_id: onderwerp
        decidim_scope_id: Bereik
        description: Beschrijving
        developer_group: Organisator
        domain: Domein
        duration: Duur
        facebook: Facebook
        github: GitHub
        hashtag: Hashtag
        hero_image: Afbeelding van de startpagina
        included_at: Opgenomen op
        instagram: Instagram
        is_transparent: Is transparant
        local_area: Organisatiegebied
        meta_scope: Scope metadata
        parent_id: Hoofdgroep
        participatory_processes_ids: Verwante inspraakprocessen
        participatory_scope: Wat is besloten
        participatory_structure: Hoe wordt er besloten
        private_space: Privé ruimte
        promoted: Gepromoveerd
        published_at: Gepubliceerd op
        purpose_of_action: Doelstelling
        short_description: Korte beschrijving
        slug: URL pad
        special_features: Speciale functionaliteiten
        subtitle: Ondertiteling
        target: Wie neemt deel
        title: Titel
        weight: Bestelpositie
        youtube: YouTube
      assembly_member:
        birthday: Geboortedatum
        birthplace: Geboorteplaats
        ceased_date: Sluitingsdatum
        designation_date: Ontwerpdatum
        full_name: Volledige naam
        gender: Geslacht
        non_user_avatar: Profielfoto
        position: Positie
        user_id: Gebruiker of gebruikersgroep
      assembly_user_role:
        email: E-mail
        name: Naam
        role: Rol
  activerecord:
    models:
      decidim/assembly:
        one: Groep
        other: Groepen
      decidim/assembly_member:
        one: Groepslid
        other: Groepsleden
      decidim/assembly_user_role:
        one: Groep gebruikersrol
        other: Groep gebruikersrollen
  decidim:
    admin:
      actions:
        import_assembly: Importeren
        new_assembly: Nieuwe groep
      assemblies:
        create:
          error: Er is een fout opgetreden bij het maken van een nieuwe groep.
        edit:
          update: Bijwerken
        index:
          private: Privé
          public: Openbaar
          published: Gepubliceerd
        new:
          create: creëren
          title: Nieuwe bijeenkomst
        update:
          error: Er is een fout opgetreden bij het bijwerken van deze groep.
          success: Groep is succesvol bijgewerkt.
      assemblies_copies:
        create:
          error: Er was een fout bij het dupliceren van deze groep.
          success: Groep succesvol gedupliceerd.
      assembly_copies:
        new:
          copy: Kopiëren
          select: Selecteer welke gegevens u wilt dupliceren
          title: Dupliceer bijeenkomst
      assembly_imports:
        create:
          error: Er is een probleem opgetreden bij het importeren van deze groep.
          success: Groep succesvol geïmporteerd.
        new:
          import: Importeren
          select: Selecteer welke gegevens u wilt importeren
          title: Importeer assemblage
      assembly_publications:
        create:
          error: Er is een fout opgetreden bij het publiceren van deze groep.
          success: Groep is succesvol gepubliceerd.
        destroy:
          error: Er is een fout opgetreden bij het publiceren van deze groep.
          success: Groep succesvol gedepubliceerd.
      assembly_user_roles:
        create:
          error: Er is een fout opgetreden bij het toevoegen van een admin voor deze groep.
          success: Gebruiker is succesvol toegevoegd aan deze groep.
        destroy:
          success: Gebruiker is met succes uit deze groep verwijderd.
        edit:
          update: Bijwerken
        index:
          assembly_admins_title: Groep-admins
        new:
          create: Aanmaken
        update:
          error: Er is een fout opgetreden bij het bijwerken van een admin voor deze groep.
          success: Admin is succesvol bijgewerkt voor deze groep.
      menu:
        assemblies: Groepen
        assemblies_submenu:
          assembly_admins: Groep-admins
          attachment_collections: Mappen
          attachment_files: Bestanden
          attachments: Bijlagen
          components: Onderdelen
          moderations: Moderaties
      models:
        assembly:
          fields:
            created_at: Aangemaakt op
            private: Privaat
            promoted: Gemarkeerd
            published: Gepubliceerd
            title: Titel
          name: Groep
        assembly_member:
          name: Lid
          positions:
            other: Overige
            president: Voorzitter
            secretary: Secretaris
            vice_president: Ondervoorzitter
        assembly_user_role:
          fields:
            email: E-mail
            name: Naam
            role: Rol
          name: Groepsadmin
          roles:
            admin: Beheerder
            collaborator: Medewerker
            moderator: Moderator
            valuator: Beoordelaar
      titles:
        assemblies: Groepen
        assemblies_types: Groepstype
    admin_log:
      assembly:
        create: "%{user_name} heeft de groep %{resource_name} gemaakt"
        duplicate: "%{user_name} heeft de groep %{resource_name} gedupliceerd"
        export: "%{user_name} heeft de groep %{resource_name} geëxporteerd"
        import: "%{user_name} heeft de groep %{resource_name} geïmporteerd"
        publish: "%{user_name} heeft de %{resource_name} groep gepubliceerd"
        unpublish: "%{user_name} heeft de groep %{resource_name} gedepubliceerd"
        update: "%{user_name} heeft de groep %{resource_name} bijgewerkt"
      assembly_member:
        create: "%{user_name} heeft het %{resource_name} lid in de %{space_name} groep gemaakt"
        delete: "%{user_name} verwijderde het %{resource_name} lid uit de %{space_name} groep"
        update: "%{user_name} heeft het %{resource_name} lid in de %{space_name} groep bijgewerkt"
      assembly_setting:
        update: "%{user_name} heeft de instellingen van de groepen bijgewerkt"
      assembly_type:
        create: "%{user_name} heeft de groep %{resource_name} bijgewerkt"
        delete: "%{user_name} heeft het groepstype %{resource_name} bijgewerkt"
        publish: "%{user_name} heeft de %{resource_name} groep gepubliceerd"
        unpublish: "%{user_name} heeft de publicatie van de groep %{resource_name} ongedaan gemaakt"
        update: "%{user_name} heeft de groep %{resource_name} bijgewerkt"
      assembly_user_role:
        create: "%{user_name} nodigde %{resource_name} uit voor de groep %{space_name}"
        delete: "%{user_name} heeft de gebruiker %{resource_name} verwijderd uit de %{space_name} groep"
        update: "%{user_name} heeft de rol van %{resource_name} in de %{space_name} groep gewijzigd"
    assemblies:
      admin:
        assemblies:
          form:
            announcement_help: De tekst die je hier invoert, wordt direct onder de groepsinformatie aan de gebruiker getoond.
            duration: Duur
            duration_help: Als de duur van deze groep beperkt is, selecteert u de einddatum. Anders zal dit verschijnen als onbepaald.
            images: Afbeeldingen
            included_at_help: Selecteer de datum waarop deze groep aan Decidim is toegevoegd. Het hoeft niet noodzakelijk hetzelfde te zijn als de aanmaakdatum.
            metadata: Metadata
            other: Overige
            select_a_created_by: Selecteer op 'gemaakt door'
            select_parent_assembly: Selecteer de hoofdgroep
            social_handlers: sociaal
            title: Algemene informatie
        assembly_members:
          form:
            explanation: 'Eigenschappen afbeelding:'
            non_user_avatar_help: Je hebt de toestemming nodig van de personen voordat je ze als lid publiceert.
        content_blocks:
          highlighted_assemblies:
            max_results: Maximum aantal elementen dat kan worden weergegeven
        new_import:
          accepted_types:
            json: JSON
      assemblies:
        filters:
          names:
            all: Alle
        show:
          title: Over deze groep
      assembly_members:
        index:
          members: Leden
      content_blocks:
        highlighted_assemblies:
          name: Gemarkeerde groepen
      created_by:
        city_council: Gemeenteraad
        others: Overige
        public: Openbaar
      filter:
        all: Alle types
        commission: Commissie
        consultative_advisory: Adviesgroep
        executive: Uitvoerend
        government: Regering
        help: 'Toon:'
        others: Overige
        participatory: Participatief
        working_group: Werkgroep
      index:
        title: Groepen
      pages:
        user_profile:
          member_of:
            member_of: Lid van
      show:
        duration: Duur
        private_space: Dit is een privé event
        social_networks_title: Bezoek groep op
    assembly_members:
      index:
        title: Leden
    events:
      assemblies:
        create_assembly_member:
          email_intro: Een beheerder van de <a href="%{resource_url}">%{resource_name}</a> groep heeft je toegevoegd als een van haar leden.
          email_outro: Je hebt dit bericht ontvangen omdat je bent uitgenodigd voor een groep. Bekijk de pagina van de groep <a href="%{resource_path}"></a> om bij te dragen!
          email_subject: Je bent uitgenodigd om lid te worden van de groep %{resource_name}
          notification_title: Je bent geregistreerd als lid van de groep <a href="%{resource_path}">%{resource_name}</a>. Bekijk de <a href="%{resource_path}">pagina</a> om bij te dragen!
      assembly:
        role_assigned:
          email_intro: Je bent toegewezen als %{role} voor de groep "%{resource_title}".
          email_outro: Je hebt deze melding ontvangen omdat je %{role} van de groep "%{resource_title}" bent.
          email_subject: Je bent toegewezen als %{role} voor "%{resource_title}".
          notification_title: Je bent toegewezen als %{role} voor de groep <a href="%{resource_url}">%{resource_title}</a>.
    help:
      participatory_spaces:
        assemblies:
          contextual: "<p>Een groep is een groep leden van een organisatie die periodiek bijeenkomen om beslissingen te nemen over een specifiek gebied of een bepaald bereik van de organisatie.</p> <p>Groepen houden vergaderingen, sommige zijn privé en sommige zijn open. Als ze open zijn, is het mogelijk om eraan deel te nemen (bijvoorbeeld: aanwezig zijn als de capaciteit het toelaat, punten toevoegen aan de agenda of commentaar geven op de voorstellen en beslissingen van dit orgel).</p> <p>Voorbeelden: een algemene groep (die eenmaal per jaar bijeenkomt om de hoofdlijnen van de organisatie te bepalen, evenals haar uitvoerende organen bij stemming), een gelijkheidsadviesraad (die om de twee maanden bijeenkomt om voorstellen te doen over het verbeteren van de genderrelaties in de organisatie) zijn een evaluatiecommissie (die elke maand bijeenkomt om een ​​proces te volgen) of een garantieorgaan (dat incidenten, misbruiken of voorstellen verzamelt om de besluitvormingsprocedures te verbeteren) allemaal voorbeelden van groepen.</p>\n"
          page: "<p>Een groep is samengesteld uit de leden van een organisatie die periodiek bijeenkomen om beslissingen te nemen over een specifiek domein of een bepaald thema.</p> <p>Groepen houden vergaderingen, sommige zijn privé en sommige zijn open. Als ze open zijn, is het mogelijk om eraan deel te nemen (bijvoorbeeld: aanwezig zijn als de capaciteit het toelaat, punten toevoegen aan de agenda of commentaar geven op de voorstellen en beslissingen van dit orgel).</p> <p>Voorbeelden: een algemene vergadering (die eenmaal per jaar bijeenkomt om de hoofdlijnen van de organisatie te bepalen, evenals haar uitvoerende organen bij stemming), een gelijkheidsadviesraad (die om de twee maanden bijeenkomt om voorstellen te doen over het verbeteren van de genderrelaties in de organisatie), een evaluatiecommissie (die elke maand bijeenkomt om een ​​proces te volgen) of een garantieorgaan (dat incidenten, misbruiken of voorstellen verzamelt om de besluitvormingsprocedures te verbeteren) zijn allemaal voorbeelden van groepen.</p>\n"
          title: Wat zijn groepen?
    log:
      value_types:
        assembly_presenter:
          not_found: 'De groep is niet gevonden in de database (ID: %{id})'
        assembly_type_presenter:
          not_found: 'Dit type groep is niet gevonden in de database (ID: %{id})'
    menu:
      assemblies: Groepen
    metrics:
      assemblies:
        description: Aantal aangemaakte groepen
        object: groepen
        title: Groepen
    participatory_processes:
      show:
        related_assemblies: Verwante groepen
    statistics:
      assemblies_count: Groepen
  layouts:
    decidim:
      assemblies:
        assembly:
          more_info: Meer informatie
          take_part: Deelnemen
        index:
          promoted_assemblies: Uitgelichte groepen
        order_by_assemblies:
          assemblies:
            one: "%{count} groep"
            other: "%{count} groepen"
      assembly_navigation:
        assembly_member_menu_item: Leden
